Skip to main content
`Ctrl`+`K`

# EPSGetTrueResidual

Returns the flag indicating whether true residuals must be computed explicitly or not.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSGetTrueResidual(EPS eps,PetscBool *trueres)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameter

- trueres - the returned flag

## See Also

EPS: Eigenvalue Problem Solver, `EPSSetTrueResidual()`

## Level

advanced

## Location

src/eps/interface/epsopts.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages